## Hierarchy For Package org.opengis.layer

Package Hierarchies:
  All Packages

## Class Hierarchy

- Object
  - Throwable (implements Serializable)
    - Exception
      - IOException
        - LayerException

## Interface Hierarchy

- AbstractURL
  - AbstractSizedURL
    - LegendURL
    - LogoURL
  - DataURL
  - FeatureListURL
  - MetadataURL
  - StyleSheetURL
  - StyleURL
- Attribution
- AuthorityURL
- Layer
- Style

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.